const app = getApp();
Page({
  data: {
    show: false
  },
  submitInfo() {
    this.setData({
      show: true
    })
  },
  sure() {
    this.setData({
      show: false
    })
    wx.switchTab({
      url: '/pages/index/index',
    })
  }
})